focal_length_x: 386.704446
focal_length_y: 385.973724
optical_center_x: 623.233113
optical_center_y: 125.752428
r11: 0.0214821
r12: -0.999761
r13: -0.00402491
r21: -0.149211
r22: 0.00077467
r23: -0.988805
r31: 0.988572
r32: 0.0218421
r33: -0.149159
t1: 7.42816
t2: 262.261
t3: 32.6001
